name = "Xaero's Minimap"
filename = "Xaeros_Minimap_25.2.10_Forge_1.20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1bokaNcj/versions/VfhlV9am/Xaeros_Minimap_25.2.10_Forge_1.20.jar"
hash-format = "sha512"
hash = "936d2608d74c9a4d702efce51e0197f19f947997af768cb558f4cc5323ea4c5f12ee11b519df4071bdbc8c2aca8caa1baa18f702ef32c24bc4ea78fdbac483b2"

[update]
[update.modrinth]
mod-id = "1bokaNcj"
version = "VfhlV9am"
